/* ======================================================================================================================= */
table.nice{
border-bottom:1px #068548 dotted;
}
table.nice tr th{
background-color:#cdcdcd;
font-weight:bold;
padding:5px 0px 5px 15px;
text-align:left;
}
table.nice tr td{
padding:5px 0px 5px 15px;
border-top: 1px dotted #068548;
}
table.nice tr.color td{
background-color:#fbfbfb;
}
table.nice tr td.title{
width:30%;
background-color:#f3f3f3;
vertical-align:top;
padding:5px 0px 5px 15px;
}
/* ======================================================================================================================= */
h1
{
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  margin:0; padding:0;
  font-size:140%;
  font-weight:normal;
  margin-bottom:12px;
  padding-bottom:0px;
  border-bottom:1px dotted #068548;
  color:#068548;
}

.information-block h1
{
  border-bottom:0px !important;
  margin-bottom:7px;
}

h2, h3
{
  font-size:125%;
  color:#068548;
  font-weight:bold;
  margin:0px;
  padding:0px;
}

h4
{
  font-size:100%;
  color:#068548;
  font-weight:bold;
}

h5, h6
{
  font-size:110%;
}
ul.triangle li {
  list-style-image:url(/images/plus.gif);
}

/*Information block*/
.information-block
{
  margin-bottom:7px;
}

.information-block-head
{
  color:#BC262C;
  font-weight:bold;
  font-size:85%;
  border-bottom:1px solid #CCCCCC;
  margin-bottom:4px;
  padding-bottom:5px;
}

.information-block-body
{
  font-size:85%;
  color:#737373;

}

/*Content block*/
.content-block
{
  border-top-color:#E4E4E4;
  background:#F5F5F5;
  margin-bottom:5px;
}

.content-block-head
{
  background-image:url(images/content_block_bg.gif);
  font-weight:bold;
  font-size:95%;
  margin:2px;
  padding: 5px 9px;
}

.content-block-body
{
  padding:4px 5px;
  width:100%;
}

code
{
  font-size:100%;
  font-weight:normal;
  display:block;
  padding:1.5em 1em 1em 1em;
  border-style:solid;
  border-width:1px;
  border-width:1px 0;
  margin:1em 0;
  background-color:#F5F5F5;
  font-family:sans-serif;
}

.gray{display:block}
.gray *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F3F3F3}
.gray1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#f6f6f6}
.gray2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f5f5f5}
.gray3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f5f5f5;
  border-right:1px solid #f5f5f5;}
.gray4{
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9}
.gray5{
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6}
.grayfg{
  background:#F3F3F3;
  padding:20px;
  }
.grayfg_contacts {
  background:#F3F3F3;
  padding:20px;
  }

#main_division
{
  width:100%;
}

#main_division a
{
  color:#666 !important;
}

td.left_division
{
  width:50%;
  height:280px;
  background: #FFFFFF url(images/division_left.jpg) no-repeat top left;
  margin:0px;
  padding:0px;
}

td.right_division
{
  width:50%;
  height:280px;
  background: #FFFFFF url(images/division_right.jpg) no-repeat top left;
  margin:0px;
  padding:0px;
}

td.left_division2
{
  width:50%;
  height:280px;
  background: #FFFFFF url(images/division_right2.jpg) no-repeat top left;
  margin:0px;
  padding:0px;
}

td.right_division2
{
  width:50%;
  height:280px;
  background: #FFFFFF url(images/division_left2.jpg) no-repeat top left;
  margin:0px;
  padding:0px;
}

#division_stripe
{
  /*margin-bottom:200px;*/
  margin-top:25px;
  height:30px;
  font-size:20px;
  background: #fff;
  color:#068548;
/*  background: #068548;
  color:#fff;*/
  padding:7px 10px 0 12px;
  text-align:left;
}

img.logo
{
 width:185px;
 height:40px;
 border:0px;
 margin-top:40px;
}

/*Всплывающие подсказки*/


.sidelinks
{
  font-size:120%;
  color:#068548;
  font-weight:normal;
  margin:0px;
}

code
{
  padding:20px;
  border:0px;
  background:#f3f3f3;
}
#img_rel {
    position: relative;
    margin: 10px 0 30px;
    background: url(/retail/images/learn-101.jpg) no-repeat scroll 0 50%;
    height: 230px;
    font-weight: bold;
}
#img_tl_1 {
    position: absolute;
    left: 12px;
    top: 105px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}
#img_tl_2 {
    position: absolute;
    left: 229px;
    top: 105px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}
#img_tl_3 {
    position: absolute;
    left: 438px;
    top: 99px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
}
#img_desc_1 {
    position: absolute;
    left: 90px;
    width: 60px;
    color: #000000;
}
#img_desc_2 {
    position: absolute;
    left: 305px;
    width: 60px;
    color: #000000;
}
#img_desc_3 {
    position: absolute;
    left: 520px;
    width: 60px;
    color: #000000;
}